Subject: Re: bug#33050: 27.0.50; [macOS] Problem with process input with process-connection-type nil
From: Filipp Gunbin <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Nov 2018 17:09:20 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

On 29/11/2018 12:41 +0200, Eli Zaretskii wrote:

>> From: Filipp Gunbin <[email-masked]>
>> Cc: [email-masked],  [email-masked],  [email-masked]
>> Date: Thu, 29 Nov 2018 12:51:09 +0300
>>
>> > I guess I'm confused regarding what you'd like to see on emacs-26.
>> > Was there a patch to that effect posted in this discussion, and if so,
>> > could you point me to it, please?
>>
>> Sure, it's in message https://debbugs.gnu.org/cgi/bugreport.cgi?bug=33050#89
>
> Thanks, now pushed to the emacs-26 branch.

Ok, I pushed the unconditional setting on master and am closing this
bug.

Thanks.